---
# defaults file for generate-token
secrets_container: fritzy_secrets
vault_password: "{{ lookup('env', 'VAULT_PASSWORD') | mandatory }}"
vault_policy: admin
vault_username: "{{ lookup('env', 'VAULT_USERNAME') | mandatory }}"